/* cssreset */
html {
	background: #fff;
	height: 100%;
	font-size: 13px;
}

* html, * html body {
	background-image: url(about:blank);
	background-attachment: fixed;
}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li,
	pre, form, fieldset, lengend, button, input, textarea, th, td {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-family: "Microsoft Yahei", "Helvetica", "Tahoma";
}

body.easyui-layout{
	/*overflow-x: auto !important; */
	min-width: 1024px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

address, cite, dfn, em, var {
	font-style: normal;
}

ul, ol, li {
	list-style: none;
}

fieldset, img {
	border: none;
}

img {
	-ms-interpolation-mode: bicubic;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

img, li {
	vertical-align: top;
}

input, select, label {
	vertical-align: middle;
	outline: none;
}

button, input, select, textarea {
	font-size: 100%;
}

input::-ms-clear, input::-ms-reveal {
	display: none;
}

input[type="submit"], input[type="button"] {
	star: expression(this.onFocus = this.blur ());
}

input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner, input[type="file"]>input[type="button"]::-moz-focus-inner{
	border: none;
	padding: 0;
}

a, a:link, a:visited {
	text-decoration: none;
	outline: none;
	cursor: pointer;
	star: expression(this.onFocus = this.blur ());
}

a:hover {
	text-decoration: none;
}
.float_left{float:left !important;}
.float_right{float:right !important;}
.margin_right{margin-right:0px !important;}
.margin_left{margin-left:0px !important;}
.margin_top{margin-top:0px !important;}
.margin_bottom{margin-bottom:0px !important;}
/*sys of common*/
.colorRed {
	background: red
}
.colorwhite {
	background: #fff !important;;
}
.colorBlue {
	background: blue
}

.colorYellow {
	background: yellow
}

.colorPurple {
	background: purple
}

.colorGreen {
	background: green
}

.l-btn-icon, .menu-icon, .rcpn-icon {
	font-family: "iconfont" !important;
	font-size: 12px;
	font-style: normal;
	color: #404040;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
.l-btn-icon-left .l-btn-text {
    margin: 0 4px 0 20px;
}
.l-btn-text {
    line-height: 26px;
}
.l-btn {
    box-shadow:none;
}
.menu-icon {
	color: #000;
}

.datagrid-row-selected {
	/*background-color: #ddd;*/
}

.datagrid-header-row{background-color: #f5f5f5;}
.datagrid-header-check input, .datagrid-cell-check input{
	display: inherit;
	margin-left: 7px;
}

.datagrid-header, .datagrid-td-rownumber {
    background-color: #f5f5f5;
}

.textbox .textbox-text {
	/*font-size: 13px;*/
	padding-left: 5px;
	height: 26px;
	line-height: 26px;
}

.main_header {
	height: 60px;
	background: #29e;
	color: #fff;
	position: relative;
	overflow-x: visible;
	overflow-y: visible;
}

.main_header_new {
	height: 60px;
	background: #030f40;
	color: #fff;
	position: relative;
	overflow-x: visible;
	overflow-y: visible;
}

.fsys_logo {
	float: left;
	color: #fff;
	line-height: 60px;
	font-size: 26px;
	padding-left: 10px;
	color: #fff;
}

/**login**/
.fhq_sign {
	margin: 0px auto 0px auto;
	padding: 100px 20px 20px 20px;
	width: 500px;
}

.fhq_sign h3 {
	margin: 0 0 30px;
	text-align: center;
	color: #29e;
	font-size: 36px;
	font-family: Microsoft Yahei;
}

.fhq_sign_group {
	clear: both;
	width: 100%;
	height: 50px;
	margin-bottom: 15px;
	position: relative;
}

.fhq_sign_icon {
	display: inline-block;
	position: absolute;
	left: 10px;
	top: 13px;
	width: 25px;
	height: 25px;
	background: url("../image/btn/user_img.png") left center no-repeat;
}

.fhq_sign_input {
	padding: 0px 50px 0px 50px;
	width: 100%;
	height: 100%;
	line-height: 28px;
	font-size: 14px;
	border: solid 1px #ddd;
	box-sizing: border-box;
	background-color: #fff;
}

.fhq_sign_tips {
	display: inline-block;
	float: right;
	text-decoration: none;
	color: #666;
	font-size: 12px;
	vertical-align: top;
	margin-top: -3px;
}

.fhq_sign_label {
	display: inline-block;
	font-size: 12px;
	vertical-align: top;
	margin-top: -5px;
	color: #999;
	text-decoration: none;
}

.fhq_sign_label input {
	vertical-align: top;
}

.fhq_sign_btn {
	display: inline-block;
	background: #29e;
	color: #fff;
	width: 100%;
	height: 56px;
	line-height: 56px;
	font-size: 18px;
	text-align: center;
	display: inline-block;
	border-radius: 2px;
	outline: none;
	margin-top: 5px;
}

.fhq_sign_btn:hover {
	color: #fff;
	background: #00a8ff;
}

.eye_img {
	background: url("../image/btn/eye.png") left center no-repeat;
	background-size: contain
}

.no_eye_img {
	background: url("../image/btn/no_eye.png") left center no-repeat;
	background-size: contain
}

.role_img {
	background: url("../image/btn/role.png") left center no-repeat;
}

.user_img {
	background: url("../image/btn/user_img.png") left center no-repeat;
}

.fsys_info {
	float: right;
	height: 60px;
	vertical-align: top;
	position: relative;
	width: auto;
	padding-top: 16px;
	z-index: 10;
}

.fsys_info li, .fsys_info li i, .fsys_info li em, .fsys_info li a.fsys_info_userimg
	{
	display: inline-block;
}

.fsys_info li {
	position: relative;
	margin-right: 15px;
	margin-left: 6px;
}

.fsys_info li i, .fsys_info li em {
	width: 20px;
	height: 20px;
}

.fsys_info li i {
	height: 20px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px 20px;
	vertical-align: middle;
}

.fsys_info li i.fsys_info_message {
	background-image: url("../image/btn/fsys_info_message.png");
}

.fsys_info li i.fsys_info_tips {
	background-image: url("../image/btn/fsys_info_tips.png");
}

.fsys_info li a.fsys_info_userimg {
	height: 30px;
	width: 30px;
	border-radius: 15px;
	margin-left: 10px;
	vertical-align: middle;
	background-image: url("../image/btn/fsys_info_userimg.png");
	background-size: 30px 30px;
	background-repeat: no-repeat;
	background-position: center center;
}

.fsys_info li em {
	position: absolute;
	left: 10px;
	top: -10px;
	color: #fff;
	width:auto;
	height:auto;
	background-color: #f63737;
	font-size: 12px;
	border-radius: 10px;
	-moz-border-radius: 10x;
	-webkit-border-radius: 10px;
	text-align: center;
	padding: 2px 5px;
	
}

.fsys_info .fsys_info_user_sub {
	position: absolute;
	top: 62px;
	right: 10px;
	padding: 5px 10px 5px 10px;
	margin: 0px;
	/*width: 100px;*/
	border-radius: 2px;
	background-color: #fff;
	z-index: 100;
	border: solid 1px #e8e8e8;
	border-top: none;
	-moz-box-shadow: 3px 3px 4px #ddd;
	-webkit-box-shadow: 3px 3px 4px #ddd;
	box-shadow: 3px 3px 4px #ddd;
}

.fsys_info .fsys_info_user_sub i.fsys_user_sub_icon {
	position: absolute;
	width: 14px;
	height: 7px;
	right: 20px;
	top: -7px;
	background-image: url("../image/btn/user-sun-icon.png");
	background-repeat: no-repeat;
	background-position: center center;
}

.fsys_info .fsys_info_user_sub1 {
	position: absolute;
	top: 62px;
	right: 130px;
	padding: 5px 10px 5px 10px;
	margin: 0px;
	/*width: 100px;*/
	border-radius: 2px;
	background-color: #fff;
	z-index: 100;
	border: solid 1px #e8e8e8;
	border-top: none;
	-moz-box-shadow: 3px 3px 4px #ddd;
	-webkit-box-shadow: 3px 3px 4px #ddd;
	box-shadow: 3px 3px 4px #ddd;
}

.fsys_info .fsys_info_user_sub1 i.fsys_user_sub_icon {
	position: absolute;
	width: 14px;
	height: 7px;
	right: 80px;
	top: -7px;
	background-image: url("../image/btn/user-sun-icon.png");
	background-repeat: no-repeat;
	background-position: center center;
}

.fsys_info  .fsys_info_user_sub li {
	display: block;
	font-size: 14px;
	margin: 0px;
	/*width: 100px;*/
	height: 26px;
	line-height: 26px;
	/*overflow: hidden;*/
}

.fsys_info  .fsys_info_user_sub li a {
	padding: 5px 10px 5px 10px;
	margin: 0px;
	color: #000;
	text-decoration: none;
}

.fsys_info  .fsys_info_user_sub li a:hover {
	background-color: #29e;
	color: #fff;
}

.sliding-menu li.active a {
	background: #ddd;
	color: #000;
}

.datagrid-mask-height {
	height: 40px;
}

.fsys_info .fsys_info_maessage_sub {
	left: -41px;
	width: 180px;
}

.fsys_info .fsys_info_maessage_sub li {
	color: #666;
	width: 100%;
	height: 50px;
	padding: 5px;
	cursor: pointer;
}

.fsys_info .fsys_info_maessage_sub li span {
	display: inline-block;
	width: 45px;
	height: 40px;
	margin-right: 5px;
	vertical-align: middle;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #ddd;
}

.fsys_info .fsys_info_maessage_sub li span.fsys_info-shimg {
	background: url(../image/btn/fsys_info-shimg.png) center center #ffa31a;
	background-repeat: no-repeat;
}

.fsys_info .fsys_info_maessage_sub li span.fsys_info-timeimg {
	background: url(../image/btn/fsys_info-timeimg.png) center center
		#2ea8ff;
	background-repeat: no-repeat;
}

.fsys_info .fsys_info_maessage_sub li span.fsys_info-yzimg {
	background: url(../image/btn/fsys_info-yzimg.png) center center #51c23a;
	background-repeat: no-repeat;
}

.fsys_info .fsys_info_maessage_sub li i {
	color: #e53935;
	padding: 0px 5px;
	font-weight: bold;
}

.pagination .easyui-linkbutton {
	padding: 0px;
	margin: 0px;
	background: none;
}

.pagination .easyui-linkbutton:hover {
	background: none;
}

.layout-button-left {
	background: url("../image/btn/jleft.png") center center no-repeat;
}

.layout-button-left:hover {
	background: url("../image/btn/jlefthover.png") center center no-repeat;
}

.layout-button-right {
	background: url("../image/btn/jright.png") center center no-repeat;
}

.layout-button-right {
	background: url("../image/btn/jrighthover.png") center center no-repeat;
}

.icon-menu-show {
	background: url("../image/btn/rcp-menudow.png") center center no-repeat
		!important;
}

.icon-menu-show:hover {
	background: url("../image/btn/rcp-menudowh.png") center center no-repeat
		!important;
}

.panel-tool a:hover {
	background-color: #fff;
}

/*
.panel-tool-close {
	background: url("../image/btn/cross.png") center center no-repeat;
}
*/

.panel-tool a.panel-tool-close:hover {
	background: url("../image/btn/cross.png") center center no-repeat
		#e53935;
}
.panel-tool .panel-tool-collapse{ display:none;}
.layout-button-down{ background: url(../image/btn/jdown.png) center center no-repeat !important;}
.layout-button-down:hover{ background: url(../image/btn/jdown2.png) center center no-repeat !important;}
.layout-button-up{ background: url(../image/btn/jtop2.png) center center no-repeat !important;}
.layout-button-up:hover{ background: url(../image/btn/jtop.png) center center no-repeat !important;}

.datagrid-toolbar {
	padding: 5px 2px;
	position: relative;
	overflow: hidden;
	white-space: nowrap;
	font-weight: normal;
}

.combo {
	height: 26px;
}

.easyui-linkbutton {
	margin-left:5px;
}
	
/*
.easyui-linkbutton {
	display: inline-block;
	padding: 0px 5px;
	color: #666;
	margin: 0px 5px;
	cursor: pointer;
	line-height: 25px;
	border: solid 1px #ddd;
	background-color: #fff;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.easyui-linkbutton:hover {
	background-color: #ddd;
	color: #000;
}*/

.l-btn-disabled,
.l-btn-disabled:hover {
  cursor: default;
  background: #BDB8B8;
  color: #000;
   opacity: 0.3;
   filter:alpha(opacity=30);  
      -moz-opacity:0.3;  
      -khtml-opacity: 0.3;  
}
/*add button*/
.icon-login {
	background-image: url( ../image/btn/logout.png ) !important;
	text-align: left
}

.icon-accept {
	background-image: url( ../image/btn/ok.png ) !important;
	text-align: left
}

.page-select-tbn {
	display: inline-block;
	height: 20px;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height: 30px;
	*margin-top: 4px;
	line-height: 30px
}

.window {
	background-color: #00bbee;
	border: 1px solid #00bbee;
}

.window .window-body {
	border: none;
}

.rcp-winbody {
	padding: 5px 10px !important;
	background-color: #ffffff;
	/*width: 96% !important;*/
	margin: 0px auto !important;
}

.datagrid-header .datagrid-cell, .datagrid-header .datagrid-cell-group {
	color: #404040;
}

.datagrid-header td, .datagrid-body td, .datagrid-footer td {
	/*color: #666;*/
	color: #404040;
	vertical-align: middle;
}

.menu {
	background-color: #fff;
	border-color: #ddd;
	overflow: hidden !important;
}
.menu-text{	color: #555;}
.menu-active {
	border-color: #fff;
	color: #fff;
	background: #29e;
}
.menu-active .menu-text{color: #fff;}
.menu-active  .menu-icon {
	color: #fff;
}

a.easyui-menubutton {
	/*color: #666;*/
	margin-left:5px;
}

a.easyui-menubutton:hover {
	background-color: #ddd;
}

.easyui-tree .tree-icon {
	margin-right: 3px;
}

/*
.tree-node {
	height:26px;
	line-height:26px;
	vertical-align: middle;
}
.tree-node:hover{ background: #e8e8e8;}
.tree-node-selected, .tree-node-selected:hover{
	background: #ddd;
	color: #000;
}*/

.combobox-item-selected {
   background: #ddd;
	color: #000;
}
.tree-title{ height: 20px; line-height:20px;}
.tree-title input{display: inline-block;color: #666;height:28px; vertical-align:top; margin-top:3px;}
.tree-expanded, .tree-collapsed, .tree-folder, .tree-file, .tree-checkbox, .tree-indent
   {vertical-align: top; margin-top: 6px;}

.validatebox-invalid {
	border-color: #ffa8a8;
	background-color: #fff;
}

.layout-body {
	position: relative;
}

.areaSelector {
	height: 40px;
	padding: 8px 30px;
	display: none;
}

.areaSelector span.infoSel {
	display: inline-block;
	width: 100px;
	height: 24px;
	font-size: 14px;
	padding-top: 3px;
	vertical-align: middle;
}

.areaSelector span.sel {
	display: inline-block;
	width: 120px;
	height: 24px;
	padding-top: 6px;
	vertical-align: middle;
}

.closeTools {
	position: absolute;
	left: 40px;
	top: 20px;
	width: 50px;
	height: 23px;
	background: #29e;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	padding-top: 3px;
	cursor: pointer;
	z-index: 1001;
}

.rcp-searchdiv {
	clear: both;
	padding: 0px 5px 5px 5px;
}

.rcp-searchdiv-tool {
	clear: both;
	display: block;

}

.rcp-searchdiv-tool li {
	display: inline-block;
}

.rcp-searchdiv-tool label {
	margin-left: 5px;
}

.rcp-modal-label, .rcp-sgreportdai-title {
	display: inline-block;
	width: 130px;
	color: #666;
	font-size: 14px;
	text-align: right;
	font-weight: normal;
	vertical-align: middle;
}

.rcp-modal-input {
	display: inline-block;
	padding-left: 5px;
	border: solid 1px #ddd;
	width: 320px;
	 height: 28px;
	 font-size:14px;
    line-height: 28px;
}

.rcp-modal-select {
	display: inline-block;
	width: 60px;
}

.rcp-modal-smallabel {
	width: auto;
}

.rcp-modal-dangeline {
	border: solid 1px #ddd;
	padding: 10px 0px 10px 14px;
	margin-left: 130px;
	width: 320px;
	margin-top: -21px;
	background-color: #f5f5f5;
}
/*婵炲瓨绮岄鍡涘疾閻樿绠柕澶堝劜閸燂拷*/
.rcp-sgreportdail {
	width: 100%;
	text-align: left;
}

.rcp-sgreportdail li, .rcp-sgreportdail li.rcp-sgreportdail-list {
	display: inline-block;
	width: auto;
	margin-bottom: 10px;
}

.rcp-sgreportdail li.rcp-sgreportdail-list {
	display: block;
	position: relative;
	padding-left: 140px;
	padding-right: 10px;
	min-height: 22px;
	height: auto;
}

.rcp-sgreportdail li.rcp-sgreportdail-longlist {
	padding-left: 270px;
}

.rcp-sgreportdai-title {
	width: 90px;
	float: left;
	height: 22px;
}

.rcp-solution-sgreportdai-title {
	width: 100px;
	float: left;
	height: 22px;
	text-align: right;
}
.rcp-sgreportdai-bigtitle {
	width: 136px;
}

.rcp-sgreportdai-longtitle {
	width: 260px;
}

.rcp-sgreportdai-text {
	display: inline-block;
	width: auto;
	min-width: 120px;
	max-width: 200px;
	line-height: 22px; white-space闂佹寧绋掗鈺玶mal;
	word-wrap: break-word;
}

.rcp-solution-sgreportdai-text {
	display: inline-block;
	width: auto;
	min-width: 180px;
	max-width: 200px;
	line-height: 22px; white-space闂佹寧绋掗鈺玶mal;
	word-wrap: break-word;
}
.rcp-sgreportdail li.rcp-sgreportdail-list .rcp-sgreportdai-bigtitle,
	.rcp-sgreportdail li.rcp-sgreportdail-list .rcp-sgreportdai-longtitle {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 22px;
}

.rcp-sgreportdail li.rcp-sgreportdail-list .rcp-sgreportdai-text {
	width: 100%;
	min-width: none;
	max-width: none;
	height: auto;
	word-break: break-all;
}

.rcp-sgreportdail li.rcp-sgreportdail-list .rcp-sgreportdai-textcon {
	max-height: 23px;
	overflow: hidden;
}

.rcp-sgreportdail-listbtn, .rcp-sgreportdail-listbtn:hover {
	display: none;
	color: #29e;
}

#listFusionBack,#traceListBacktrack, #report_accident_table-backtrack,
	#solutionListBacktrack, #investListBacktrack {
	position: absolute;
	right: 0px;
	top: 5px;
}

.rcp-modal-line .filebox .easyui-linkbutton {
	right: -5px !important;
}
.rcp-accdatagarid  table.datagrid-btable tr> td:first-child{width:30px !important;}

/*闂佸搫鍟ㄩ崕鍗烆啅婵犳艾绀夐柣鏃囶嚙閸橈拷*/
.rcp-calendar {
	float:left;
	width:60%;
	text-align:left;
}
.rcp-calendar-date {
	width:100%;
	text-align:center;
	padding:5px 0px;
}
.rcp-calendar-list {
	display:inline-block;
	width:auto;
}
.rcp-calendar-table {
	width:100%;
	border: 0px;
	border-bottom:solid 1px #ddd;
	border-collapse:collapse;
}
.rcp-calendar-table td, .rcp-calendar-table th {
	text-align:center;
	font-size:16px;
	border:solid 1px #ddd;
	border-collapse:collapse;
	border-left:0px;
	border-bottom:0px;
}
.rcp-calendar-table th {
	padding:5px;
	background-color: #f5f5f5;
	font-weight:normal;
	color: #999;
}
.rcp-calendar-table tr td:last-child, .rcp-calendar-table tr th:last-child{border-right:0px;}
.rcp-calendar-table td a {
	display: block;
	padding:10px 0px;
	color: #666;
	height:auto;
	text-align: center;
	text-decoration: none;
	border: solid 1px #fff;
}
.rcp-calendar-table td a:hover {
	border: solid 1px #29e;
}
.rcp-calendar-table td a span {
	display: block;
	height: auto;
	font-size: 22px;
	color:#000;
	margin: 0px auto;
}
.rcp-calendar-table td a span.rcp-calendar-text {
	font-size:12px;
	width: 80px;
	height:22px;
	margin-bottom:5px;
}
.rcp-calendar-table td a span.rcp-calendar-text i {
	color:#ec2929;
	font-weight:bold;
	font-size: 18px;
}
.rcp-calendar-table td.rcp-calenda-selected a {
	background-color:#29e;
	border: solid 1px #29e;
}
.rcp-calendar-table td.rcp-calenda-selected a span {
	color:#fff;
}
.rcp-calendar-table td.rcp-calenda-disabled a span {
	color:#ddd;
}
.rcp-items-div div:hover{background:#eee;}

.rcp-dialog-list{clear: both; text-align:left; margin:5px 0px 5px 0px;}
.rcp-dialog-title, .rcp-dialog-text , .rcp-dialog-label{ display:inline-block;color: #666;font-size: 14px;vertical-align: top;}
.rcp-dialog-title, .rcp-dialog-label { text-align:left;}
.rcp-dialog-title { margin-top : 4px;}
.rcp-dialog-text{ text-align:left; padding:0px 5px 0px 0px ;word-wrap:break-word;}

.htAutocompleteArrow{display:inline-block; float:right}

.margin-right-3{margin-right:3px}

.editpwd-list{ padding:5px 0px; text-align:left;}
.editpwd-title{display:inline-block;    width: 115px; text-align:right;}

.handsontable th, .handsontable td{
	vertical-align: middle;
	font-size: 13px;
}

.datagrid-pager .l-btn:hover {
    border: 0px solid #ddd;
}

.datagrid-pager {
    overflow: hidden;
    white-space: nowrap;
    max-height: 31px;
}

.k-state-disabled {
	color : #000000;
	opacity : 1;
}

.k-spreadsheet .k-spreadsheet-pane {
	border-width : 0px;
}

.disabled-menubutton .menu-text {
	color: #ccc;
}
.disabled-menubutton:hover{
	color: #ccc;
	background-color: transparent;
	cursor:default;
}
.td-center {
	text-align: center;
}
.list-view-icon-new {
	background-position: -0px -0px;
    width: 16px;
    height: 15px;
    background-image: url(../image/small-1.png);
    display: inline-block;
    position: relative;
    top: 2px;
    margin-right: 3px;
}
#user_info_table_list .datalist td{
	text-align: left;
	padding:5px;
}
#user_info_roles_tree li {
	display: inline;
}
.k-spreadsheet .k-spreadsheet-pane {
	border-width : 0px;
}
.k-spreadsheet-action-bar {
	display:none !important;
}
.superscript {
	font-size: 6px;
    position: relative;
    padding-left: 2px;
    top: -5px;
}
.subscript {
	font-size: 6px;
    position: relative;
    padding-left: 2px;
    top: 5px;
}

/*
.tree-node-proxy {
  background-color: #fff;
  color: #000;
  border-color: #ddd;
}
.tree-node-hover {
  background: #E6E6E6;
  color: #000;
}
.tree-node-selected {
  background: #CCE6FF;
  color: #000;
}*/

.panel-body {
  background-color: #fff;
  /*color: #000;*/
  color: #404040;
  font-size: 13px;
}
.window .window-body {
	padding: 5px 10px;
}
.no_icon_tree li {
	display:block;
}
.li_block_tree li {
	display:block;
}
.no_icon_tree li .tree-node span.tree-icon {
	display: none;
}
.disabled-menubutton {
/* 	background-color: #ddd; */
	border:0px;
}
.disabled-menubutton:hover div{
/* 	color: #555; */
}
.no_icon_tree .tree-indent {
	display:none;
}
.k-tabstrip-items {
	margin-left: 36px !important;
}
:fullscreen { 
	position:absolute !important;
	z-index:9999;
	background: none !important;
}
.font-red  td{
	color:red;
}
.checkbox-inner {
	display:none;
}
.checkbox-value {
	margin-top:4px;
}

.datagrid-header-row,
.datagrid-row {
	height: 28px;
	line-height: 28px;
}

.datagrid-row-editing .datagrid-cell {
  height: auto;
  /*line-height: 27px;*/
}

.datagrid-view .datagrid-editable-input {
  margin: 0px;
  padding: 0px 0px 0px 4px; 
  border: 0px solid #ddd;
}

.datagrid-cell-lims {
  height:auto;
  white-space: normal;
  word-wrap: normal;
  overflow: visible;
}
.handsontable td.htNoWrap {
  position: relative;
}
.handsontable .htAutocompleteArrow {
  position: absolute;
  right: 4px;
  top:0px;
}
.td-red {
	color:red !important;
}
.combobox-item {
	min-height: 23px;
}
.disabled-check-box .tree-node {
	color:#bbb;
}
.messager-icon.messager-info {
	height:90%;
}
#qc-data-query-tree-id li {
	display : block;
}
/*
.datagrid-row td div {
  height:100%;
  overflow: visible;
  white-space: normal;
  display: -webkit-box;
  -webkit-box-orient: horizontal;
  -webkit-box-align: center;; 
}
.text_div_center_parent {
  -webkit-box-pack: center;
}*/

.datagrid-cell-center-vertical{
  position: relative;
  top:50%;
  transform:translateY(-50%);
}
.datagrid-cell-center-horizontal{
  position: relative;
  left:50%;
  transform:translateX(-50%);
}
.ht_clone_top .wtHolder, .ht_clone_bottom .wtHolder {
	overflow-x: hidden;
	height: 30px !important;
}
.jkmegamenu .disabled-menubutton {
	display:none;
}
.jkmegamenu .disabled-menubutton a {
	color:#fff !important;
}
#subcontract-by-sample-table-list .htNoWrap{
	text-align: center;
}
#subcontract-by-sample-table-list .td-disabled {
	background-color: #eee;
}
.fhq_sign_group .easyui-fluid {
    border: 0px;
}
.fsys_info_user_sub1 .tree-title {
	color:#000;
}
.fsys_info_user_sub1 li {
	display:block;
	margin-right: 0px;
    margin-left: 0px;
}
.fsys_info_user_sub1 .tree-indent {
	width:8px;
}
.fsys_info_user_sub1 .color-blue .tree-title{
	color:blue;
}
.amap-marker {
	text-align: center;
}
.marker-center {
	width:70px;
	display: inline-block;
}
.panel-title {
	height:28px;
	line-height:28px;
	color: #404040;
}

.panel-header {
	color: #404040;
}

/*
.tabs li.tabs-selected .tabs-inner {
	background-color:#CCE6FF;
}*/

.window-shadow {
	box-shadow: 0px 0px 0px #ededed;
}

.checkbox {
	margin-top:3px;
}
.amap-icon {
	text-align: left;
}
.drag-item{
    list-style-type:none;
    display:block;
    padding:5px;
    border:1px solid #ccc;
    margin:2px;
    width:260px;
    background:#fafafa;
    color: #404040;
}
.indicator{
    position:absolute;
    font-size:9px;
    width:10px;
    height:10px;
    display:none;
    color:red;
}

.icon-more{
	background:url('../image/more.png') no-repeat center center;
}

img, input, li {
	vertical-align: middle;
}

.site_title {
	font-size: 26px;
	line-height: 60px;
	padding: 0px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    margin-left: 20px;
}

/*system*/
.easyui_form_input{
	line-height:20px; 
	height:20px;
	border:1px solid #ccc;
}

.dialog-button {	
	text-align: center;
/*
	margin-bottom: 0;
	height: auto;
	padding-top:9px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    -moz-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;*/
}
/*
.dialog-button a.easyui-linkbutton:first-child {    
	background-color: #29e; color: #fff;
}
.dialog-button a.easyui-linkbutton:first-child:hover {    
	background-color: #1c8ad9; 
}*/
